
Lookup Editor - Bug #2133

Splunkd crashes on REST replay

11/06/2017 11:26 PM - Luke Murphey

Status: Closed Start date: 11/06/2017

Priority: Urgent Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

See SPL-146222

History

#1 - 11/10/2017 04:45 PM - Luke Murphey

- File restmap.conf added

#2 - 02/09/2018 06:30 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

restmap.conf 1.29 KB 11/10/2017 Luke Murphey
